{pkgs, ...}: {
  home.packages = with pkgs; [
    babelfish
  ];

  programs.fish = {
    enable = true;

    preferAbbrs = true;

    plugins = with pkgs.fishPlugins; [
      {
        name = "z";
        src = z;
      }
      {
        name = "Puffer Fish";
        src = puffer;
      }
      {
        name = "Sponge";
        src = sponge;
      }
      {
        name = "autopair.fish";
        src = autopair;
      }
    ];
  };
}
